@charset "UTF-8";
/*
* Last Update 2020-04-22
*
* COMPANY SETTING
*
*/
/*2023/06/12
/*company.cssよりコピーし、新しくfactory.cssとして作成。
/*→同じ形式のサイトをつくるので、名前をbosyu.cssに変更(2023/6/22)
/*

/*======================================

COMMON

=======================================*/

#localNaviBlock {
margin-top:24px;
}
#localNaviBlock nav {
max-width:980px;
}
/*#localNaviBlock li:first-child {display: none;}*/
#localNaviBlock li {
margin-bottom: 8px;
width:49.4%;
}
#localNaviBlock li a {
background: rgb(208,18,27);
background: -webkit-gradient(linear, left bottom, left top, from(rgba(208,18,27,1)), to(rgba(145,0,0,1)));
background: linear-gradient(0deg, rgba(208,18,27,1) 0%, rgba(145,0,0,1) 100%);
border-radius: 5px;
color:#fff;
display: block;
font-size: 1.3rem;
line-height: 50px;
height: 50px;
vertical-align: middle;
text-align: center;
text-decoration: none;
width:100%;
}

.tab-group {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack:justify;
-ms-flex-pack:justify;
justify-content:space-between;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
}
.tab {
-ms-flex-item-align: stretch;
align-self: stretch;
border:solid 1px #2f2725;
border-bottom: none;
border-radius: 5px 5px 0 0;
color:#666;
cursor:pointer;
display: table;
height:4em;
line-height: 1.4;
text-align:center;
width: 49.5%;
}
.tab > p {
display: table-cell;
vertical-align: middle;
}
.tab span {
display: block;
font-size:78%;
}
.tab.is-active {
background: rgb(208,18,27);
background: -webkit-gradient(linear, left bottom, left top, from(rgba(208,18,27,1)), to(rgba(145,0,0,1)));
background: linear-gradient(0deg, rgba(208,18,27,1) 0%, rgba(145,0,0,1) 100%);
border:none;
color:#fff;
-webkit-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}
.tab:nth-child(2).is-active {
 background: rgb(118,210,254);
 background: -webkit-gradient(linear, left bottom, left top, from(rgba(118,210,254,1)), to(rgba(0,38,98,1)));
 background: linear-gradient(0deg, rgba(118,210,254,1) 0%, rgba(0,38,98,1) 100%);
}
.panel{display:none;}
.panel.is-show{
display:block;
}

.cat-Title {
 border-bottom: 1px solid #d0121b;
 color:#d0121b;
 font-weight: bold;
 margin-bottom: 20px;
 padding-bottom: .2em;
}
.cat-Title span {padding-right: .3em;}
.cat-Title span > img {
 max-width: 30px;
 vertical-align: middle;
}
.cat-Title span.lab-busstop > img {max-width: 12px;}
.cat-Title small {
 color:#000;
 font-size:62%;
 font-weight: normal;
}

/*===== for   OVER - 768px =====*/
@media screen and (min-width:768px){
#localNaviBlock {
background: rgb(208,18,27);
background: -webkit-gradient(linear, left bottom, left top, from(rgba(208,18,27,1)), to(rgba(145,0,0,1)));
background: linear-gradient(0deg, rgba(208,18,27,1) 0%, rgba(145,0,0,1) 100%);
height: 70px;
margin: 0;
}
#localNaviBlock nav {
margin:-4px auto 0;/*header border相殺*/
}
#localNaviBlock ul {
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
}
#localNaviBlock li {
width:25%;
position: relative;
}
/*#localNaviBlock li:first-child {display: block;}*/
#localNaviBlock li a {
background: none;
color:#fff;
display: block;
font-size:1.5rem;
line-height: 70px;
text-decoration: none;
}
#localNaviBlock li::before {
background-color: #fff;
content:'';
display: block;
height:36px;
width: 1px;
position: absolute;
left:0;
top:17px;
}
#localNaviBlock li:last-child::after {
background-color: #fff;
content:'';
display: block;
height:36px;
width: 1px;
position: absolute;
right:0;
top:17px;
}

.cat-Title {margin-bottom: 64px;}
}

/* add syskai */
#breadCrumb {
display: block;
line-height: 50px;
}
#breadCrumb span {
color:#dd6b48;
padding: 0 .8em 0 .6em;
}
#breadCrumb .icon-home {
font-size:1.6rem;
padding:0;
position: relative;
top: .2em;
}
/* add syskai kokomade */



#saiyo {
   margin-top:3.55em;

}
#saiyo li{
   margin-bottom: 2em;
/*   width:80%;*/
}
/***sp版項目表示***/
#saiyo .inputLng01 {width:7em;}
#saiyo .inputLng02 {width:5.5em;}
#saiyo .inputLng03 {width:32em;}
#saiyo .inputLng04 {width:4em;}
#saiyo .inputLng05 {width:100%;}
#saiyo .inputLng06 {width:100%;}
#saiyo .inputLng07 {width:26em;}
#saiyo .inputLng08 {width:100%;}
#saiyo .inputTel {width:100%;}
#saiyo .inputLng01 + .inputLng03 {margin-top:.5em;}

/**募集フォームボタン***/
.bosyu {
   margin-top: 2em;
   text-align: center;
}
.bosyu input[type="submit"],
.bosyu button {
background: rgb(208,18,27);
background: -webkit-gradient(linear, left bottom, left top, from(rgba(208,18,27,1)), to(rgba(145,0,0,1)));
background: linear-gradient(0deg, rgba(208,18,27,1) 0%, rgba(145,0,0,1) 100%);
border:none;
color:#fff;
cursor: pointer;
font-size:1.65rem;
line-height: 50px;
display: inline-block;
margin:2em auto 0;
max-width: 300px;
width: 94%;
border-radius: 45px;
}
.bosyu input[type="button"] {
background: #999;
border:none;
color:#fff;
cursor: pointer;
font-size:1.4rem;
line-height: 50px;
display: inline-block;
margin:2em auto 0;
max-width: 200px;
width: 94%;
}
.bosyu button.inactive {
background: #999;
cursor:default;
}

.bosyu .ui-datepicker-trigger {
height:22px;
margin:0 .8em 0 .4em;
position: relative;
top:.4em;
}

.formItem {
   background-color: #f1f1f1;
   font-weight: bold;
   line-height:36px;
   padding: 0 .6em;
   position: relative;
   }
   .formItem > span img {
      padding-left: .4em;
      vertical-align: middle;
      width: 22px;
      position: relative;
      top:-.15em;
      }
      .formItem.requireItem::after {
         background-color: #d0121b;
         color:#fff;
         content: '必須';
         font-size:85%;
         display: inline-block;
         line-height: 16px;
         margin-left: 1em;
         padding: 0 .4em;
         }     

/**20250610 任意追加**/
      .formItem.niniItem::after {
         background-color: #524d4d;
         color:#fff;
         content: '任意';
         font-size:85%;
         display: inline-block;
         line-height: 16px;
         margin-left: 1em;
         padding: 0 .4em;
         }     

/**横並びクラス***/
.flex{
     display: block;

}

/****/
/*=====================
/*bus
/*====================*/
/******バス採用フォーム専用start***2025/12/10*******/
.bussaiyo-title{
 color:#d0121b;
font-size: 45px;
 font-weight: bold;
 text-align: center;
 margin-left: auto;
}
.bussaiyo-subti{
font-weight: bold;
text-align: center;

}


.busformItem {
   font-weight: bold;
   line-height:36px;
   padding: 0 .6em;
   position: relative;
    margin-left: auto;

   }
   .busformItem > span img {
      padding-left: .4em;
      vertical-align: middle;
      width: 22px;
      position: relative;
      top:-.15em;
      }
      .busformItem.requireItem::after {
         background-color: #d0121b;
         color:#fff;
         content: '必須';
         font-size:85%;
         display: inline-block;
         line-height: 20px;
/*         margin-left: 1em;*/
         padding: 0 .4em;
         }     

      .busformItem.niniItem::after {
         background-color: #524d4d;
         color:#fff;
         content: '任意';
         font-size:85%;
         display: inline-block;
         line-height: 20px;
/*         margin-left: 1em;*/
         padding: 0 .4em;
         }     
   .businlb_pctb {
            display: block;
            margin-top: .1em;
            }      
.businput {
   height: 30px;
line-height: 30px;
 font-size: 18px;
padding-left: 0.1em;

}

.select.businput > option{
line-height: 30px;

}

   .inputLng02.businput,
   .inputLng06.businput,
   .inputLng05.businput, 
   .inputLng07.businput, 
   .inputLng08.businput,
   .inputTel.businput{
      background-color:white;
   
   }
   .inputLng02.businput:placeholder-shown,
   .inputLng05.businput:placeholder-shown, 
   .inputLng06.businput:placeholder-shown,
   .inputLng07.businput:placeholder-shown, 
   .inputLng08.businput:has(option[value=""]:checked),
   .inputTel.businput:placeholder-shown{
      background-color:lightgrey;
      border:none ; 
   }

/******バス採用フォーム専用end**********/

/**バス採用サンクスページ20251224***/
.busthanks-title{
 color:#d0121b;
font-size: 45px;
 font-weight: bold;
 text-align: center;
}
.busthanks-subti{
font-weight: bold;
text-align: center;
background-color: #fffef2;

}
.busthanks{
   display: flex;
   justify-content: center;
   align-items: center;
}

/**バス採用サンクスページ20251224end**/
   .inlb_pctb {
            display: block;
            margin-top: .3em;
            }       
.formElement {margin: 0.2em 0 2em;}
/**確認画面*/
/* ConfirmDisplay Setting */

.tb-Form {
   border-top:1px solid #9fa0a0;
   margin:20px auto 10px;
   width:100%;
   }
   .tb-Form th {width:16em;}
   .tb-Form th,
   .tb-Form td {
   border-bottom:1px solid #9fa0a0;
   font-weight: normal;
   padding:1.4em 1em;
   text-align:left;
   }
  #saiyo input[type="button"] {font-size:1.6rem;}  
  #saiyo input[type="button"] {
   background: #999;
   border:none;
   color:#fff;
   cursor: pointer;
   font-size:1.4rem;
   line-height: 50px;
   display: inline-block;
   margin:2em auto 0;
   max-width: 200px;
   width: 94%;
   } 
   #saiyo input[type="submit"],
   #saiyo button {
   background: rgb(208,18,27);
   background: -webkit-gradient(linear, left bottom, left top, from(rgba(208,18,27,1)), to(rgba(145,0,0,1)));
   background: linear-gradient(0deg, rgba(208,18,27,1) 0%, rgba(145,0,0,1) 100%);
   border:none;
   color:#fff;
   cursor: pointer;
   font-size:1.65rem;
   line-height: 50px;
   display: inline-block;
   margin:2em auto 0;
   max-width: 200px;
   width: 94%;
   }
  @media screen and (max-width:639px) {
      .tb-Form th,
      .tb-Form td {
      display:block;
      width:100%;
      }
      .tb-Form th {background-color: #efefef;}
      }
/**確認画面ここまで**/
/*===== for   OVER - 768px =====*/
@media screen and (min-width:768px){
.formElement {
   margin:0 0 0 16px;
   width:calc(100% -50px);
}
   .formItem {width: 200px;}
  .formItem.requireItem::after {
   position:absolute;
   top:50%;
   right:.6em;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   }  
   /**20250610***/
     .formItem.formItem.niniItem::after {
   position:absolute;
   top:50%;
   right:.6em;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   }  
   /**20250610**/
   .inlb_pctb {
      display: inline-block;
      padding:0 .4em 0 2em;
      } 
      #saiyo .inputLng05 {width:15em;}
      #saiyo .inputLng06 {width:18em;}   
      #saiyo .inputLng08 {width:16em;}
      #saiyo .inputTel {width:8em;}
      #saiyo .inputLng01 + .inputLng03 {margin-top:0;}    
      #saiyo input[type='submit'],
      #saiyo button {font-size:1.92rem;}     
.flex{
     display: flex;
}

/****バス採用フォーム専用start**2025/12/10**/
.bussaiyo-title{
text-align: left;
 margin-left: auto;
}
.bussaiyo-subti{
text-align: left;
 margin-left: auto;
}
  .busformItem {width: 100%;}
  .busformItem.requireItem::after {
   position:absolute;
   top:50%;
 /*  right:.6em;*/
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   }  

   .busformItem.formItem.niniItem::after {
   position:absolute;
   top:50%;
   right:.6em;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   }  
   .businlb_pctb {
      display: inline-block;
      padding:0 .4em 0 2em;
      } 

   /****バス採用フォーム専用end********/ 
}
/**募集フォームend**/



/*===== for   OVER - 801px =====*/
@media screen and (min-width:801px){
.tab-group {display: none;}
}

/*===== for   OVER - 990px =====*/
@media screen and (min-width:990px){
.cat-Title {margin-bottom: 50px;}
#saiyo input[type="button"] {font-size:1.8rem;}
#saiyo input[type='submit'],
#saiyo button {font-size:2.2rem;}
}
/**2025/12/11start**/
.bussaiyo-title {margin-top: 55px;}
/***2025/12/11end**/
/*======================================

factory

=======================================*/
p{
font-size: 18px;
}

dd{
 font-size: 15px;  
}

#mv-Block img {width:100%;}

#Service,
#Facility,
#bosyu{
 margin-top:-50px;
 padding-top: 90px;
}


#bosyu li {
   margin-bottom: 30px;
   width:48.6%;
  }

  #bosyu td li {
   margin-bottom: 15px;
   width: 100%;
/*2025/12/9下記追加*/
list-style-position: inside;
}


#bosyu table{
   border: 1px solid #bbb;
   width: 100%;
   margin-bottom: 20px;
   background: #fff;
   font-size: 16px;
}

#bosyu th{
   background: #e0d4b6;
   font-size: 16px;
   font-weight: bold;
   text-align: center;
   border-bottom: 1px solid #bbb;
   width: 220px;
   vertical-align: middle;
}

#bosyu tr td{
      width: 500px;
      border-left: 1px solid #bbb;
      border-bottom: 1px solid #bbb;
      padding: 10px;
}

#Service {margin-bottom: 10px;}

/****サイドメニュー****/
#side_menu {
   /*  opacity:0;/* 	最初読み込んだときは透過 */
     position: fixed;
     top: 68px;

     z-index: 1;
  
  }
#side_menu ul{
/*   display: -webkit-flex;*/
   display: flex;
 /*  -webkit-justify-content: center;*/
   justify-content: start;
  /* -webkit-align-items: center;*/
   align-items: center;
}

  #side_menu ul li a {
        border: 1px solid grey;
        background: white;
        border-radius: 10px;
        display: table-cell;
        line-height: 0;
        height: 80%;
        padding: 0.7em 1em 0.6em 1em;
        vertical-align: middle;
        text-decoration: none;
        width: auto;
        font-size: 2.1vh;
        font-weight: bold;
        position: relative;
  }

#group-List li {
 margin-bottom: 32px;
 width:48.6%;
}
#group-List li a {text-decoration: none;}
#group-List li figcaption {
 background-color: #d0121b;
 font-size:1.4rem;
 line-height: 48px;
 text-align: center;
 text-shadow: none;
 position: relative;
 bottom:auto;
 right:auto;
}

.links-list li {
 display: table;
 width: 48.6%;
}
.links-list li + li {margin-left: 2.8%;}
.links-list li a {
 border:1px solid #a0a0a0;
 border-radius: 5px;
 display: table-cell;
 line-height: 0;
 height: 60px;
 padding:0 1em;
 vertical-align: middle;
 text-decoration: none;
 width:100%;
 position: relative;
}
.links-list li a > span {color:#d0121b;}

#factory-Anchor {margin:50px auto 30px;}
#factory-Anchor li {
 font-size:108%;
 margin-bottom: 16px;
 position: relative;
}

#factory-Anchor li + li {margin-left: 0}
#factory-Anchor li:nth-child(1) a::after {
 background: url(../../employment/factory/img/ic_pr-service.png) no-repeat;
 background-size:100%;
}
#factory-Anchor li:nth-child(2) a::after {
 background: url(../../employment/factory/img/ic_pr-installation.png) no-repeat;
 background-size:100%;
}
#factory-Anchor li:nth-child(3) a::after {
 background: url(../../employment/factory/img/ic_pr-recruit.png) no-repeat;
 background-size:100%;
}
#factory-Anchor li:nth-child(4) a::after {
   background: url(../img/icon_instagram.png) no-repeat;
  background-size:80%;
  }
 #factory-Anchor li:nth-child(5) a::after {
   content: \e90d;
   background-size:100%;
 }



#factory-Anchor li:nth-child(1) a::after,
#factory-Anchor li:nth-child(2) a::after,
#factory-Anchor li:nth-child(3) a::after, 
#factory-Anchor li:nth-child(4) a::after,
#factory-Anchor li:nth-child(5) a::after {
 content:'';
 display: block;
 height:36px;
 width: 42px;
 position: absolute;
 right:1em;
 top:54%;
 -webkit-transform: translateY(-50%);
 transform: translateY(-50%);
}

#service-Anchor {margin-bottom: 50px;}
#service-Anchor li {
 font-size:108%;
 margin-bottom: 24px;
 width:50%;
}
#service-Anchor li a {
 border:1px solid #a0a0a0;
 border-radius: 5px;
 display: table;
 line-height: 0;
 height: 50px;
 padding:0 1em;
 vertical-align: middle;
 text-decoration: none;
 width:100%;

}
#service-Anchor li a span {
 display: table-cell;
 height:28px;
 vertical-align: middle;
 width:36px;
}
#service-Anchor li a p {
 display: table-cell;
 text-align: center;
 vertical-align: middle;
 font-size: 2.1rem;
}

.sevice-wrap {
 margin-top: -30px;
 padding-top: 30px;
}
.sevice-wrap + .sevice-wrap {margin-top:30px;}
.sevice-wrap h4 {
 color:#000;
 font-size:1.8rem;
 margin-bottom: 2em;
 text-align: center;
}
.sevice-wrap .cat-Title span > img {
 max-width: 42px;
 vertical-align: middle;
}
.sevice-wrap ul {margin:1.4em 0 2em;}
.sevice-wrap li {width: 100%;}
.sevice-wrap .txt-osae {
 border:1px solid #9fa0a0;
 border-radius: 5px;
 padding: 1em;
}

#Facility li {
 /*margin-bottom: 40px;*/
 width:100%;
}
#Facility li dl {margin-top:16px;}
#Facility li dt {
 font-size:1.8rem;
 font-weight: bold;
}
#Facility  dt.setubi {font-size:2.1rem;
   font-weight: bold;
   text-decoration:underline solid;
}

/*バス採用ページ*/
#bus-saiyo-Anchor{
   margin-bottom: 50px;
}

#bus-saiyo-Anchor li{
   width: 40%;
   height: 40px;
   margin: 0 5px;
   border-collapse: separate;
   border-spacing: 5px 0;
   margin-bottom: 15px;
}

#bus-saiyo-Anchor li a{
   border:1px solid #a0a0a0;
   border-radius: 5px;
   display: table;
   line-height: 0;
   height: 40px;
   text-decoration: none;
   width:100%;
   text-align: center;
}

#bus-saiyo-Anchor li:nth-child(5) a {
   border: none;
   background-color:#d0121b;
   border-radius: 5px;
   display: table;
   line-height: 0;
   height: 40px;
   text-decoration: none;
   width:100%;
   text-align: center;
}

#bus-saiyo-Anchor li a span{
   display: table-cell;
   color: #d0121b;
   vertical-align: middle;
}

#bus-saiyo-Anchor li a p{
   display: table-cell;
   vertical-align: middle;
   text-align: left;
   width: 65%;
   font-size: 110%;
}

#bus-saiyo-Anchor li:nth-child(5) a p {
   display: table-cell;
   text-align: center;
   color:#f1f1f1;
   font-size: 110%;
}

#bus-saiyo-Anchor li a img{
   width: 40px;
   height: 40px;
}

.image-container{
   margin-top:20px;
   margin-bottom: 20px;
}
.image-container li img{
   max-width: 100%;
   height:auto;
}
.image-container li p {
   text-align: center;
 }

.image-column {
   max-width: 100%;
   height:auto;
   padding: 0 10px;
   margin-bottom: 20px;
}

.text-column {
   width: 100%;
   padding: 0 10px;
   margin-bottom: 20px;
}

.bus-saiyo-ui{
   border:1px solid #f9f2d5;
   border-radius: 20px;
   background-color: #f9f2d5;
   border-collapse: separate;
   border-spacing: 30px 0;
   display: table;
   width:100%;
   margin-bottom: 16px;
}

.saiyo-header {
   color: black;
   font-size: 25px;
}

.saiyo-icon {
   color: #d0121b;
   vertical-align: middle;
   font-size: 4rem;
 }

.point-pc-image {
   display: none;
}

.point-mobile-image {
   display: flex;
   flex-direction: column;
   align-items: center;
}

#bus-saiyo{
 margin-top:-50px;
 padding-top: 90px;
 margin-bottom: 10px;
}

#bus-saiyo p{
   font-size: 17px;
}

#shoji-service-List {
 -webkit-box-align: start;
 -ms-flex-align: start;
 align-items: flex-start;
 margin-top:4em;
}
#shoji-service-List li {
 margin-bottom: 40px;
 width:100%;
}
#shoji-service-List li p {margin:16px 0;}

/*===== for   OVER - 768px =====*/
@media screen and (min-width:768px){
 #Service,
 #Facility,
 #bosyu{
  margin-top:0;
  padding-top:0;
 }

 
 
 #bosyu li {
   margin-bottom: 30px;
   width:48.6%;
  }

 #Service {margin-bottom: 50px;}

 #group-List li {
  margin-bottom: 64px;
  width:31.33%;
 }
 #group-List li figcaption {font-size:1.75rem;}

 .links-list li {
  display: table;
  width: 31.33%;
 }
 .links-list li + li {margin-left: 2.8%;}

 #factory-Anchor {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
 }
 #factory-Anchor li {
  margin: 0 .5em;
  width:180px;
 }

 .sevice-wrap {
  margin-top: 0;
  padding-top: 0;
 }

 /*バス採用ページ*/
#bus-saiyo-Anchor li a p{
   width: 80%;
   font-size: 130%;
}

#bus-saiyo-Anchor li:nth-child(5) a p {
   font-size: 130%;
}

 .image-container {
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   margin-top:20px;
   margin-bottom: 20px;
   justify-content: space-between; 
 }
 .image-container li {
   width: 48%;
   margin: 0 5px;
   text-align: center;
 }
 .image-container li:last-child {
   margin-right: 0; 
 }

.image-column {
   width: 45%;
}

.text-column {
   width: 55%;
}

.point-mobile-image {
   display: none;
}
.point-pc-image {
   display: block;
}

.saiyo-header {
   font-size: 35px;
}

#bus-saiyo{
  margin-top:0;
  padding-top:0;
  margin-bottom: 50px;
}

#bus-saiyo p{
   font-size: 22px;
}

/********サイドメニュー表示(PC表示時)**************/
#side_menu {
   right: 0;
   top: 82px;
}

#side_menu ul{
 /*  display: -webkit-flex;*/
   display: flex;
   /*-webkit-justify-content: space-around;*/
   justify-content: space-around;
/*   -webkit-align-items: flex-start;*/
   align-items: flex-start;
  /* -webkit-flex-direction: column;*/
   flex-direction: column
}

 #side_menu ul li {
   -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    padding: 10px;
    line-height: 2;
 
 }
 
/**************************/


 .sevice-wrap + .sevice-wrap {margin-top:50px;}
 #service-Anchor {margin-bottom: 80px;}
 #service-Anchor li {width:33%;}
 .sevice-wrap h4 {
  font-size:2.1rem;
 }

 #Facility li {
  margin-bottom: 5px;
  width:48.6%;
 }
 #Facility li dt {font-size:2.1rem;}
 #Facility  dt.setubi {font-size:2.1rem;
   font-weight: bold;
   text-decoration:underline solid;
}



 #shoji-service-List li {
  margin-bottom: 56px;
  width:48.6%;
 }
}

/* add syskai */
#breadCrumb {
display: block;
line-height: 50px;
}
#breadCrumb span {
color:#dd6b48;
padding: 0 .8em 0 .6em;
}
#breadCrumb .icon-home {
font-size:1.6rem;
padding:0;
position: relative;
top: .2em;
}



/* add syskai kokomade */

/*===== for   OVER - 990px =====*/
@media screen and (min-width:990px){
 .sevice-wrap h4 {
  font-size:2.4rem;
 }
 .sevice-wrap li {width:48.6%;}
 #Facility li dt {font-size:2.4rem;}

#Facility  dt.setubi {font-size:2.1rem;
   font-weight: bold;
   text-decoration:underline solid;
}


/**#side_menu{
   display: block;
}**/

}
/***for max 768px****/
@media screen and (max-width:768px){

   /***スマホ時のトップ画像がヘッダーに隠れるのを防ぐ為**/
   #mv-Block {padding-top: 72px; 
   }
   #mv-Block img{
      max-width: 480px;
   }
#side_menu{
   display: inline-block;
   width: 100%;

}


   #side_menu ul li {
      padding:0.3rem 0.8rem 0.3rem 0.8rem ;
      line-height: 2;
   
   }
   #side_menu ul li a {
font-size: 4.6vw;

   }
/***スマホ時非表示****/
/*#side_menu {
   display: none;
}*/


}
